;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=英語
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x1404|0x0404|0x0c04

[Countries]
Abkhazia=阿布哈茲
Argentina=阿根廷
Armenia=亞美尼亞
Australia=澳大利亞
Austria=奧地利
Azerbaijan=阿塞拜疆
Belarus=白俄羅斯
Belgium=比利時
Brazil=巴西
Bulgaria=保加利亞
Canada=加拿大
China=中國
Colombia=哥倫比亞
CostaRica=哥斯達黎加
Croatia=克羅地亞
Cuba=古巴
Cyprus=塞浦路斯
CzechRepublic=捷克共和國
Denmark=丹麥
Egypt=埃及
Estonia=愛沙尼亞
Finland=芬蘭
France=法國
Georgia=格魯吉亞
Germany=德國
Greece=希臘
Hungary=匈牙利
India=印度
Ireland=愛爾蘭
Israel=以色列
Italy=意大利
Kazakhstan=哈薩克斯坦
Korea=韓國
Latvia=拉脫維亞
Lithuania=立陶宛
Mexico=墨西哥
Moldavia=摩爾達維亞
Monaco=摩納哥
Morocco=摩洛哥
Netherlands=荷蘭
NewZealand=新西蘭
Norway=挪威
Peru=秘魯
Poland=波蘭
Portugal=葡萄牙
Romania=羅馬尼亞
Russia=俄羅斯
Senegal=塞內加爾
Serbia=塞爾維亞
Slovakia=斯洛伐克
Slovenia=斯洛文尼亞
SouthAfrica=南非
Spain=西班牙
Sweden=瑞典
Switzerland=瑞士
Thailand=泰國
Tunisia=突尼斯
Turkey=火雞
UAE=阿聯酋
UK=英國
Ukraine=烏克蘭
UnitedStates=美國
Uzbekistan=烏茲別克斯坦
Jamaica=牙買加
Japan=日本

[MsgOverVideo]
volume=音量
position=位置

[SearchBar]
search_settings=搜索設置
;------------------------------
all_sources=所有來源
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=類型
type_streams=實時流
type_channels=頻道
type_video=視訊
type_playlists=播放清單
type_movies=電影
type_show=顯示
type_any=任何
type_games=遊戲
;-----------------------------
upload_date=上傳日期
upload_last_hour=過去 1 小時
upload_today=本日
upload_this_week=本週
upload_this_month=本月
upload_this_year=今年
upload_all_time=所有時間
;-----------------------------
duration=片長
duration_less2=< 2分鐘
duration_2to10=2 - 10分鐘
duration_10to30=10 - 30分鐘
duration_more30=> 30分鐘
duration_short=短
duration_long=長
duration_any=任何
;-----------------------------
sort_by=排序依據
sort_by_relevance=關聯性
sort_by_popularity=聲望
sort_by_duration=片長
sort_by_upload_date=上傳日期
sort_by_view_count=觀看次數
sort_by_rating=評分
;-----------------------------
search_by=通過搜索
search_by_title=稱號
search_by_artist=藝術家
;-----------------------------
features=屬性
video_hd_quality=HD 高畫質
video_subtitles=字幕
yt_creative_commons=創用 CC
video_3d=3D
video_live=直播
video_safe_search=安全
;-----------------------------
;4shared extended
views=觀看次數
views_this_month=本月
views_all_time=所有時間
size=尺寸
size_small=小
size_large=大
name=名字
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=創建新的播放清單
search_music=搜索音樂
search_videos=搜索視頻
drag_drop_files=拖拉媒體文件
no_search_results=沒有找到任何結果。

[BalloonPopups]
vk_login_title=登錄VK.com獲得更多搜索結果。
vk_login_stop=不顯示更多內容

[Music]
title=音樂
my_tracks=我的曲目

[Videos]
title=視頻
my_videos=我的視頻
my_downloads=我的下載

[Radio]
title=無線電
countries=國家

[SHOUTcast]
Alternative=替代
Blues=藍調
Classical=經典
Country=國家
Decades=音樂往年
EasyListening=輕音樂
Electronic=電子
Folk=人
Inspirational=動機
International=國際
Jazz=爵士樂
Latin=拉丁
Metal=金屬
Misc=雜記
NewAge=新時代
Pop=流行的
PublicRadio=公共廣播電台
RnBandUrban=節奏藍調與城市
Rap=敲擊
Reggae=雷鬼
Rock=岩
SeasonalandHoliday=節日
Soundtracks=原聲
Talk=談話
Themes=主題

[BBC]
singles=精選40條
dancesingles=精選舞曲
indiesingles=精選獨立音樂
rnbsingles=精選R&B
rocksingles=精選搖滾
asian=精選亞洲歌曲

[Billboard]
singles=熱播 100條

[Last.fm]
lovedtracks=喜愛曲目
hypedtracks=熱播曲目
toptracks=精選曲目

[Twitch]
following=所有遊戲
;top playlists
topgames=遊戲
topchannels=頻道
topvideos=随机
;game filter
live_channels=热门
videos=随机
;channel filter
live_stream=實時流
highlights=精選
past_broadcasts=之前的直播
;video date filter
upload_this_week=週
upload_this_month=月
upload_all_time=對於所有的時間
;channel languages filter
all_languages=所有語言
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=我的頻道
Subscriptions=訂閱項目
WatchHistory=記錄
WatchLater=稍後觀看
LikedVideos=喜歡的影片
most_popular=YouTube 熱門影片
Film=電影 及 動畫
Autos=汽車
Music=音樂
Animals=動物
Sports=運動
Travel=旅行
Gaming=遊戲
People=人物
Comedy=喜劇
Entertainment=娛樂
News=新聞與政治
Howto=愛好風格
Education=教育
Technology=科技
Nonprofit=社區
;------Browse Channels
browse_channels=瀏覽頻道
FilmAndEntertainment=電影與娛樂
BeautyAndFashion=美容與時尚
Automotive=汽車
TopYouTubeCollections=YouTube 頂級珍藏
Animation=動畫
Tech=技術
ScienceAndEducation=科學與教育
CookingAndHealth=烹飪與保健
;-----Most populat playlists
Music=音樂
Gaming=遊戲
Films=電影
Culture=文化
Knowledge=知識
Lifestyle=生活品味
News=新聞
Vehicles=汽車
Animals=動物
Religion=宗教
Politics=政治
TVShows=電視節目
Advertising=廣告
SoapOperas=肥皂劇
RealityTV=真人騷
TalkShows=清談節目
ComedyFilms=喜劇
Drama=戲劇
Animation=動畫
DocumentaryFilms=紀錄片
CountryMusic=鄉村音樂
PopMusic=流行音樂
HipHopMusic=Hip Hop
BallGames=球類運動
IndividualSports=個人運動
Software=軟件
Internet=互聯網
SportsVideoGames=運動類電子遊戲
ActionAdventureGames=動作冒險遊戲
PuzzleGame=益智類遊戲
ActionGame=動作類遊戲
StrategyVideoGames=策略電子遊戲
RolePlayingGames=角色扮演遊戲
Elections=選舉
Comedy=喜劇
StrikingCombatSports=打擊格鬥
GameConsoles=遊戲主機
OpenWorldGames=開放世界遊戲
MMORPG=大型多人網上角色扮演遊戲
ProgressiveHouse=前衛浩室
Laptops=手提電腦
;-----YouTube channel filters
videos=影片
playlists=播放清單
channels=頻道

[VK]
my_tracks=我的曲目
popular_tracks=受歡迎的曲目
recommended_tracks=推薦曲目
my_videos=我的視頻

[DownloadDialog]
title=下載
save_to=保存至
low_quality=低音質
high_quality=高音質
audio_only=僅音頻\n(從視頻)

[OpenUrlDialog]
title_open=打開網址/直播/廣播
title_add=添加網址/直播/廣播來
title=稱號
image=圖像
browse=瀏覽
select_type=選擇URL類型
music_type=音樂/電台
video_type=視頻/直播

[VideoSettingsDialog]
title=視頻設置
brightness=亮度
contrast=對比
hue=色調
saturation=飽和度
apply_to_all=適用於所有視頻

[AboutDialog]
title=關於CherryPlayer
all_rights=版權所有。

[Menu]
;---------Open
open_file=打開文件
open_directory=打開目錄
add_file=添加文件
add_file_here=添加文件在這裡
add_directory=添加目錄
add_directory_here=添加目錄在這裡
open_url=打開網址/直播/廣播
add_url=添加網址/現場/收音機
add_url_here=添加網址/直播/廣播在這裡
open_location=打開資料夾
open_in_browser=打開瀏覽器中的
;---------Playlist
playlist_add_file=添加文件
playlist_add_folder=添加文件夾
playlist_rename=重命名
playlist_remove=移除
playlist_clear=清除
;---------Streams
streams_audio=音軌
streams_add_audio=添加音軌
streams_video=視頻軌道
streams_subtitle=字幕
streams_add_subtitle=添加字幕
;--------Language Submenu
language_title=語言 (Language)
;--------Help Submenu
help_title=幫助
help_home_page=主頁
help_check_updates=檢查更新
help_video_tutorial=查看視頻教程
help_report_bug=報告錯誤
help_ask_question=詢問問題
help_donate=捐款
help_about=關於CherryPlayer
;---------Volume Submenu
volume_title=音量
volume_up=調高
volume_down=調低
volume_mute=靜音
;---------On Top
ontop_title=置頂
ontop_never=從不置頂
ontop_always=總是置頂
ontop_while_playing=播放置頂
ontop_while_playing_video=視頻播放置頂
;---------TextInput
cut=切
copy=複製
paste=貼
paste_and_search=粘貼並搜索
paste_and_add=粘貼並添加
delete=刪除
select_all=全選
;---------Settings
audio_settings=音頻設置
video_settings=視頻設置
;---------Other
play_pause=播放/暫停
play=播放
stop=停止
previous=上一條
next=下一條
repeat=重複播放
shuffle=隨機播放
copy_path=複製文件路徑
copy_url=複製網址
copy_cherry_url=副本Cherry網址
buy_on_amazon=購買亞馬遜
download=下載
find_more=更多內容……
enter_fullscreen=全屏
exit_fullscreen=退出全屏

[ButtonText]
ok=好不好
reset=復位
open=打開
login=登錄
logout=註銷
browse=流覽
download=下載
cancel=取消
close=關閉
show_more=顯示更多

[ButtonTooltip]
;--------Title
main_menu=主菜單
app_minimize=最小化
app_maximize=最大化
app_restore=恢復
app_close=關閉
;--------TopBar
hide_playlists=隱藏播放清單
show_playlists=顯示播放清單
show_played=顯示播放的音頻/視頻
search_music=搜索音樂
search_videos=搜索視頻
search_button=搜索
playlist_view1=列表
playlist_view2=大列表
playlist_view3=表格
settings=設置
;--------LeftPanel
add_playlist=添加播放清單
collapse=收起
expand=展開
music_playlists=音樂播放清單
videos_playlists=視頻播放清單
radio_playlists=收音機
bbc_playlists=BBC 頭條
bbd_playlists=告示牌前100條
lastfm_playlists=Last.fm 頭條
youtube_playlists=YouTube 頭條
vk_playlists=VK 播放清單
video_quality=質量視頻
;--------Video
video_minimize=視頻最小化
video_maximize=視頻最大化
enter_fullscreen=全屏
exit_fullscreen=退出全屏
;--------PlayBar
previous=上一條
play=播放
pause=暫停
stop=停止
next=下一條
sound_on=打開聲音
sound_off=關閉聲音
repeat_on=重複打開
repeat_off=重複關閉
shuffle_on=隨機打開
shuffle_off=隨機關閉
;---------Other
open_file=打開文件
open_location=打開資料夾
add_to_playlist=添加到播放清單
browse_dlfolder=流覽下載檔案夾
login=登錄VK.com
logout=從vk.com註銷
download=下載
downloaded=已下載
cancel=取消
remove=移除